/* CSS Reset */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
/* Google Font */
body {
	font-family: 'Open Sans', sans-serif;
}
nav {
	position: sticky;
	top: 0;
	margin: 0;
}
ul {
	top: 0;
	margin: 0;
}
.right-nav {
	list-style: none;
	text-align: right;
	padding-right: 80px;
}
.nav-logo {

	list-style: none;
}

.nav {
	display: inline-block;
	justify-content: flex-end;
	font-weight: bold;
	padding: 1rem;
	top: 0;

}

.nav button {
	color: white;
	font-weight: bold;
	background-color: #C2195B;
	padding: 5.75px 13.5px 5.75px 13.5px;
	border-radius: 20px;
	border: 0;
	font-size: 18px;
	margin-right:35px;
}

#bg-image {
	width: 100%;
	height: 350px;
	background-color: gray;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center-top;
	background-attachment: fixed;
}
.front-bg {
	background-color: rgba(0, 0, 0, 0.5);
}

.title {
	color: white;
	text-align: right;
	margin-right: 150px;
	font-weight: bold;
	font-size: 2rem;
	padding-left: 800px;
}

.subtitle {
	color: white;
	text-align: right;     
    padding-left: 800px;      
    word-wrap: break-word;      
    font-size: 20px;
    margin-right: 150px;
}

.apply-button {
	color: white;
	font-weight: bold;
	background-color: #C2195B;
	padding: 5.75px 13.5px 5.75px 13.5px;
	border-radius: 20px;
	border: 0;
	font-size: 18px;
	float: right;
	margin-right: 150px;
	margin-top: 20px;
}

.title-2 {
	text-align: center;
	margin-bottom: 50px;
	font-family: 'Zilla Slab';
	font-size: 2.5rem;
}

.intro-description {
	text-align: center;
	margin-bottom: 30px;
	margin-right: 150px;
	margin-left: 150px;
}

.pre-footer {
	text-align: center;
	margin-bottom: 30px;
	margin-left: 150px;
	margin-right: 150px;
	background-color: lightcyan;
	padding-bottom: 10px;

}

.book-button {
	color: white;
	font-weight: bold;
	background-color: #336589;
	padding: 5.75px 13.5px 5.75px 13.5px;
	border-radius: 20px;
	border: 0;
	font-size: 18px;
}

footer {
	text-align: center;
}



	
